* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Arimo';
    color: #484848;
}
body{
    padding: 25px 30px;
    background-color: #3A4965;
}
p{
    margin-top: 4px;
    margin-bottom: 3px;
}
table{
    width: 100%;
    background-color: #F2F2F2;
    text-align: center;
    border-collapse: collapse;

}
caption {
    color: #fff;
    text-align: left;
    font-size: 24px;
}
tr, td {
    height: 166px;
    border: 1px solid #E3E3E3;
    border-collapse: separate;
}
tr, th {
    font-size: 16px;
    border-bottom: 10px solid #3A4965;
    height: 102px;
}
.light-green {
    background-color: #89C331;
    font-size: 24px;
    padding: 22px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
.red {
    background-color: #F04A56;
    font-size: 30px;
    padding: 22px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
.green {
    background-color: #20807C;
    font-size: 24px;
    padding: 22px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
.grey{
    background-color: #484848;
}
.btn {
    padding: 18px 44px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 3px;
    cursor: pointer;
}
.footer-btn td .light-green{
    box-shadow: 0px 5px 2px -1px #79B027;
}
.footer-btn td .light-green:active,
.footer-btn td .red:active,
.footer-btn td .grey:active,
.footer-btn td .green:active {
    transition: all 0.3s;
    box-shadow: none;
}

.choose-your{
    font-size: 14px;
    font-weight: 700;
    padding: 2px;
}
.pricing-plan{
    font-size: 20px;
    font-weight: 700;
    padding: 2px;

}
.dolar {
    font-size: 36px;
    font-weight: 700;
    color: #FFFFFF;
}
.cent {
    font-size: 18px;
    font-weight: 700;
    color: #FFFFFF;
}
.per-month {
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.ultimate,
.premium,
.standart {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    padding: 2px;
}
.sub-text {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.cost1,
.cost2,
.cost3{
   display: flex;
   justify-content: center;
}
.servises{
    padding-top: 3px;
}

tr td:nth-child(even),
tr th:nth-child(even){
    background-color: #E3E3E3;
}

tr th:not(:first-child){
    width: 160px;
}
tr th {
    width: 190px; 
}


